@charset "gb2312";
/* 全局CSS定义 */
body {font-family:"宋体";margin:0;padding:0;font-size:12px; background:#bfbfbf url(../images/bg.jpg) repeat-y center; color:#636363; line-height:20px;}
p,div,form,img,ul,ol,li,dl,dt,dd {margin:0;padding:0;border:0;}
ul,ol,li{list-style:none;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;}
table,li,tr,th,br{font-size:12px; font-family:"宋体";}
img{ display:block;}
/* 链接颜色 */
a{ text-decoration:none; color:#636363;}
a:hover{ text-decoration:none; color:#C00;}

.fl{ float:left;}
.fr{ float:right;}
.tc{ text-align:center;}
.tr{ text-align:right;}
.tl{ text-align:left;}
.cl{ clear:both;}
.mt_01{ margin-top:20px;}
.mt_02{ float:left; margin-top:15px;}
/* nav */
.nav{ width:100%; color:#646464; text-align:center; font-size:12px; height:30px; font-family:"宋体"; line-height:30px;  font-weight:normal; }
.nav a{ color:#646464;}

.bg01{ width:100%; background:url(../images/title_01.jpg) no-repeat center top; height:401px;}
.bg02{ background:url(../images/title_02.jpg) 0px 0px no-repeat;}
.bg03{ background:#f8f8f8 url(../images/title_07.jpg) 35px 13px no-repeat;}

.fs_01{ font:normal 14px/26px Microsoft YaHei; color:#FFF;}
.fs_01 a{ color:#FFF;}
.fs_01 a:hover{ color:#C00;}
.fs_02{ font:normal 18px/28px Microsoft YaHei; color:#7f7f7f;}
.fs_02 a{ color:#7f7f7f;}
.fs_02 a:hover{ color:#C00;}
.fs_03{ font:normal 20px/28px Microsoft YaHei; color:#7f7f7f; text-align:center;}
.fs_03 a{ color:#7f7f7f;}
.fs_03 a:hover{ color:#C00;}
.fs_04{ background:url(../images/title_08.jpg) no-repeat right bottom; padding:18px 60px;}
.fs_05{ padding:30px 0 20px 232px;}
.fs_05 a{ float:left; width:515px; height:40px; line-height:40px; font-size:14px; font-weight:bold; background:#e8e8e8; color:#747474; text-align:center;}
.fs_05 a:hover{ background:#747474; color:#e8e8e8;}

.bor_01 img{ float:left; margin-right:15px;}


.tit01{ background:url(../images/title_03.jpg) 0px 0px no-repeat; height:39px; font:normal 30px/38px Microsoft YaHei; color:#FFF; padding-left:20px;}
.tit01 a{ color:#FFF;}
.tit01 a:hover{ color:#C00;}
.tit02{ background:url(../images/title_04.jpg) 0px 0px no-repeat; height:39px; font:normal 30px/38px Microsoft YaHei; color:#FFF; padding-left:20px;}
.tit02 a{ color:#FFF;}
.tit02 a:hover{ color:#C00;}




/* 轮换图 css */
.loadImg{width:435px;height:265px; position:relative; float:left;}
.loadImg .imgShow img{width:435px; height:265px;}
.loadImg .imgShow p{text-align:center;color:#fff;line-height:33px;font-size:14px;font-weight:bold;}
.loadImg .imgText{width:320px;height:9px;position:absolute; bottom:15px; right:5px;}
.loadImg .imgText ul{text-align:center;line-height:20px;}
.loadImg .imgText ul li{float:right;width:20px;height:20px; text-align:center; color:#fff; font-weight:bold; margin-left:3px; background:#000;}
.loadImg .imgText ul li.now{ background:#F00; color:#fff;}

#imageMenu {position:relative;width:980px;height:369px;overflow:hidden;}

#imageMenu ul{list-style:none;margin:0px;padding:0px;display:block;height:369px;width:1000px;}

#imageMenu ul li {float:left;}

#imageMenu ul li a {text-indent: -1000px;background:#FFFFFF;cursor:pointer;display:block;overflow:hidden;width:195px;height:450px;}

#imageMenu ul li.l1 a {background: url(../images/0001.jpg) repeat;}

#imageMenu ul li.l2 a {background: url(../images/0002.jpg) repeat;}

#imageMenu ul li.l3 a {background: url(../images/0003.jpg) repeat;}

#imageMenu ul li.l4 a {background: url(../images/0004.jpg) repeat;}

#imageMenu ul li.l5 a {background: url(../images/0005.jpg) repeat;}
/* footer */

#footer{ width:100%; line-height:25px; font-family:"宋体"; font-size:12px; color:#000; font-weight:normal; text-align:center; padding:50px 0; background:url(../images/bg01.jpg) repeat-y center; margin-top:40px;}
#footer a{ color:#000}
#footer p{ text-align:center; }
#footer address{ font-style:normal; text-align:center; color:#000;}